RubyGems Navigation menu

emblem-rails 0.1.1

Use emblem.js with ember-rails - see https://github.com/machty/emblem.js

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.2 - January 10, 2015 (6.5 KB)
  2. 0.2.1 - November 26, 2013 (6.5 KB)
  3. 0.2.0 - November 06, 2013 (6.5 KB)
  4. 0.1.1 - May 09, 2013 (5.5 KB)
  5. 0.1.0 - February 28, 2013 (5.5 KB)
显示所有版本 (共 12 个)

Runtime 依赖 (2):

barber-emblem ~> 0.1.1
ember-rails >= 0.11.1

业主:

作者:

  • Alex Speller, Alex Matchneer

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 228,547

这个版本 102,319

许可:

需要的 Ruby 版本:

链接: